﻿/* --- Common ----*/
* { padding:0px; margin:0px; }
body { font:normal 14px/20px Arial, Helvetica, sans-serif; color:#000; background:#fff; }
.floatLeft, .fL, .fLeft { float:left; }
.floatRight, .fR { float:right; }
.clear { clear:both; display:block; }
.holder { width:1024px; margin:auto; }
.holder2
{
	margin-left: 3%;
	margin-right: 3%;
}

a, .redTxt { color:#b30000; text-decoration:none; }
a.ulined { text-decoration:underline; }
a.ulined:hover { text-decoration:none; }
a:hover { text-decoration:underline; }
a.button { font:bold 18px/36px Arial, Helvetica, sans-serif; text-shadow:#270000 1px 1px 1px; display:block; float:left; color:#fff; background:url(/images/button-r.png) right top no-repeat; padding-right:30px; text-decoration:none; }
a.button span { display:block; background:url(/images/button.png) left top no-repeat; padding-left:30px; margin-left:20px; }

/* --- Header ----*/
#Header { border-top:2px solid #000; background:#fff; }
#Header .holder { height:86px; }
#Header h1.logo { background:url(/images/logo.gif) left top no-repeat; width:178px; height:71px; margin-top:7px; float:left; }
#Header h1.logo a { width:178px; height:71px; display:block; overflow:hidden; text-indent:-9999px; }
#Header .floatRight { width:300px; margin-top:30px; white-space:nowrap; font-size:12px; color:#666666; }
#Header .floatRight a { color:#666666; }
#Header .floatRight .fL { background:/*url(/images/customer.png)*/ left center no-repeat; padding-left:24px; }
#Header .floatRight .fR { background:url(/images/call.png) left center no-repeat; padding-left:24px; }
#Header .floatRight .fR span { color:#000; font-size:16px; }
#Header .byline { text-align: center; font-style:italic; font-weight: bold; color:#000; }

.saying {
    text-align: left;
    font-size: 0.9em;
    width: fit-content;
}


/* --- Navigation ----*/
#Navigation { background:#a50000 url(/images/nav-bg.gif) left top repeat-x;}
#Navigation .holder { height:52px;  position:relative; z-index:2; }
#Navigation .floatRight { margin-top:12px; width:201px; height:29px; }
#Navigation .floatRight .inputBox { width:152px; font:normal 12px Arial, Helvetica, sans-serif; padding:7px 5px; background:url(/images/search.png) left top no-repeat; float:left; border:0px; color:#808080; padding-left:15px; }
#Navigation .floatRight .btn { width:29px; height:29px; background:url(/images/search.png) right top no-repeat; float:left; border:0px; }

#nav{
	float:left;
	list-style:none;
	padding:0;
	margin:0;
	background:url(/images/nav-divider.gif) left top no-repeat;
	padding-left:1px;
	
}
#nav:after{
	content:"";
	display:block;
	clear:both;
}
#nav li{
	float:left;
}
#nav li:after{
	content:"";
	display:block;
	clear:both;
}
#nav a {
background:url(/images/nav-divider.gif) right top no-repeat;
	float:left;
	cursor:pointer;
	position:relative;
	overflow:hidden;
	color:#fff;
	font-size:14px;
	padding:0px 20px;
	text-shadow:#270000 1px 1px 1px;
	font-weight:bold;
	text-decoration:none;
	line-height:52px;
}


#nav a:hover { background:url(/images/nav-hover.gif) right top no-repeat; }
#nav li.hover a,
#nav li:hover a,
#log li.hover a,
#log li:hover a{
	text-decoration:none;
	
}

#nav li.active a { background:url(/images/nav-hover.gif) right top no-repeat; }
#nav li.active a:hover,
#nav li.active a span,
#nav li.active a:hover span { background:url(/images/nav-hover.gif) left top no-repeat; }





#nav a.services:hover,
#nav li.hover a.services,
#nav li:hover a.services{background:url(/images/nav-hover.gif) right top no-repeat;}
#nav li.active a.services{}




#nav li.hover,
#nav li:hover,
#log li.hover,
#log li:hover{
	position:relative;
	cursor:pointer;
}
/*drop menu*/
#nav li.hover .drop,
#nav li:hover .drop,
#log li.hover .drop,
#log li:hover .drop{
	display:block;
	cursor:pointer;
	background:#750000;
}
#nav .drop,
#log .drop{
	display:none;
	width:220px;
	position:absolute;
	top:52px;
	left:0px;
	overflow:hidden;
	z-index:999;
}
#log .drop{
	left:-28px;
}
#nav .drop-top,
#log .drop-top{
	
}
#log .drop-top{
	
}
#nav .drop-btm,
#log .drop-btm{
	
	width:100%;
	overflow:hidden;
	height:1px;
}
#nav .drop-inner,
#log .drop-inner{
	
	padding:0 1px;
	height:1%;
	overflow:hidden;
}
#nav .drop ul,
#log .drop ul{
	background:#750000;
	list-style:none;
	height:1%;
	overflow:hidden;
	padding:0px;
	margin:0;
}
#nav .drop ul li,
#log .drop ul li{
	float:none;
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
	vertical-align:middle;
	white-space:nowrap;
}
#nav .drop ul li.hover a,
#nav .drop ul li:hover a,
#log .drop ul li.hover a,
#log .drop ul li:hover a{
	background-position:0 0 !important;
}
#nav .drop ul li.last,
#log .drop ul li.last{
	background:none;
	margin:0;
}
#nav .drop ul li a,
#log .drop ul li a{
	float:none;
	display:block;
	background:none;
	color:#fff;
	font-size:14px;
	height:1%;
	line-height:33px;
	padding-left:18px;
	border-bottom:1px solid #690000;
	text-shadow:#270000 1px 1px 1px;
	
}
#nav .drop ul li a:hover,
#log .drop ul li a:hover { background:#690000; }

/* --- Banner ----*/
#Banner { background:#f2f2f2 url(/images/banner-bg.gif) left bottom repeat-x; margin-bottom:25px; }
#Banner .holder { height:340px; position:relative;  z-index:1; }
#Banner .contact { position:absolute; left:230px; top:300px; line-height:36px; width:150px; font-size:12px; }

/* Easy Slider */

	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:947px;
		height:340px;
		overflow:hidden; 
		}	
	 #nextBtn a { font:bold 18px/36px Arial, Helvetica, sans-serif; text-shadow:#270000 1px 1px 1px; display:block; float:left; color:#fff; background:url(/images/button-r.png) right top no-repeat; padding-right:30px; text-decoration:none;
		
		}	
	#nextBtn { position:absolute; left:15px; top:300px; 
		
		}														
	#prevBtn a {  
		display:block;
		width:30px;
		height:77px;
		background:url(images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a span{ display:block; background:url(/images/button.png) left top no-repeat; padding-left:30px;
			
		}		
		#prevBtn { display:none; }										

/* // Easy Slider */
#slider li { display:block; }
#slider h4 { font-size:20px; display:block; color:#000; font-style:italic}
#slider li span { display:block; padding-top:40px; padding-left:10px; width:440px; font:normal 14px/24px Arial, Helvetica, sans-serif; color:#6f6f6f; }
#slider li span h2 { font:bold 36px/45px Arial, Helvetica, sans-serif; color:#2a2a2a; margin-bottom:15px; }
#slider li span h2 strong { font-size:42px; color:#900000; }
#slider li.slideOne { background:url(/images/lock-img.png) 450px top no-repeat; }
/*#slider li.slideOne { background:url(/images/mobileTethered.jpg) 450px top no-repeat; }*/
#slider li.slideTwo { background:url(/images/monitor.png) 493px center no-repeat; }
#slider li.slideThree { background:url(/images/authorization.png) 490px center no-repeat; }
/*#slider li.slideFour { background:url(/images/MicrosoftOutlook.jpg) right no-repeat; }*/
#slider li.slideFour { background:url(/images/MicrosoftSystemCenter3.png) 500px top no-repeat; }
#slider li.slideFive { background: url(/images/MISA_RGB_MemberBadge_Main_Landscape_FullColor.png) 500px center no-repeat; }

#slider2{}	
#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
	width:1024px;
	height:340px;
	overflow:hidden; 
}

body #Form1 #Content div #accordion p a
{ 
    color:#b30000; 
    text-decoration:underline;
}

/*
body #Form1 #Content div #accordion p img
{
    margin: 0px 0px 5px 10px; 
    float: right;
}
*/
.floatRightInAccordion
{
    margin: 0px 0px 5px 10px; 
    float: right;
}

.MicrosoftSliderHeader {
    display: block;
    font-size: 33px !important;
    color: #0E13E2;
    -webkit-margin-before: 0.20em;
    -webkit-margin-after: 0.20em;
    text-align: -webkit-match-parent;
    line-height: 1.0;
}

.MicrosoftSliderHeader2 {
    color: #a50000 !important;
    font: bold 14px/24px Arial, Helvetica, sans-serif !important;
    padding-top: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* --- InnerBanner ----*/
#InnerBanner { background:#e9e9e9 url(/images/inner-bg.gif) left bottom repeat-x; }
#InnerBanner .holder { height:119px; font:bold 43px/119px Arial, Helvetica, sans-serif; color:#900000; }

/* --- HomeContent ----*/
#HomeContent .floatLeft, #HomeContent .floatRight { width:302px; }
#HomeContent .floatLeft { margin-right:18px; }
#HomeContent h2 { background:url(/images/divider.gif) left bottom repeat-x; padding-bottom:10px; margin-bottom:15px; }
#HomeContent p { margin-bottom:12px; }
#HomeContent p.date { display:block; font:italic 12px/18px Georgia, "Times New Roman", Times, serif; padding-left:23px; background:url(/images/date.png) left center no-repeat; }
#HomeContent p.date span { color:#808080; }
#HomeContent h2 span { display:block; padding-left:42px; line-height:33px; }
#HomeContent h2 span.about { background:url(/images/about.png) left center no-repeat; }
#HomeContent h2 span.why { background:url(/images/why-choose.png) left center no-repeat; }
#HomeContent h2 span.news { background:url(/images/latest-news.png) left center no-repeat; }
#HomeContent h2 span.download { background:url(/images/Download2.PNG) left center no-repeat; }
#HomeContent .bottomTopRowStyle {
    margin-top: 0px;
    margin-bottom: 10px;
    margin-right: auto;
    margin-left: auto;
    width: 60%;
    border: 2px solid #b30000;
    padding: 10px;
}

/* --- Content ----*/
#Content { color:#6f6f6f; font:normal 14px/24px Arial, Helvetica, sans-serif; padding-top:24px; }
#Content p, #Content h2 { margin-bottom:20px; }
#Content h2 { font:bold 20px/24px Arial, Helvetica, sans-serif; color:#0a0a0a; }
#Content .floatLeft { width:210px; margin-right:24px; background:#ebebeb url(/images/left-menu-bg.gif) left top no-repeat; padding-top:10px; padding-left:10px; padding-bottom:20px; }
#Content .floatLeft li { display:inline; }
#Content .floatLeft li a { font:bold 14px/37px Arial, Helvetica, sans-serif; padding-left:17px; display:block; background:url(/images/menu-bg.gif) 7px bottom no-repeat; }
#Content .floatLeft li a.sel { background:#fff url(/images/sel-btm.gif) left bottom repeat-x; border-left:1px solid #cdcdcd; border-top:1px solid #cdcdcd; color:#322f2f; text-decoration:none; padding-bottom:3px; }
#Content .fL { width:460px; }
#Content .fR { width:700px; float:left; }
#Content .fR img { border:1px solid #d1d1d1; background:#fff; padding:10px; }
#Content .fLeft { width:704px; }
#Content .floatRight { width:221px; }
#Content .floatRight .blocks { margin-bottom:24px; }
#Content .floatRight .blocks .testi { font-style:italic; line-height:20px; }
#Content .floatRight .blocks .testiname { color:#b81111; display:block; padding-left:26px; background:url(/images/testi.png) left 6px no-repeat; font-size:12px; }
#Content .breadCrumb { color:#000; font-size:12px; padding-bottom:20px; }
#Content .imgRight { float:right; margin-left:15px; margin-bottom:10px; }
#Content .floatRight .blocks .getInTouch { background:#eeeeee url(/images/get-in-touch-bg.gif) left top repeat-y; }
#Content .floatRight .blocks .getInTouch .top { height:4px; overflow:hidden; background:url(/images/get-in-touch-top.gif) left top no-repeat; }
#Content .floatRight .blocks .getInTouch .mid { padding:8px 12px; font:normal 12px/18px Arial, Helvetica, sans-serif; }
#Content .floatRight .blocks .getInTouch .btm { height:4px; overflow:hidden; background:url(/images/get-in-touch-btm.gif) left bottom no-repeat; }
#Content .floatRight .blocks .getInTouch h2 { background:url(/images/divider.gif) left bottom repeat-x; padding-bottom:10px; margin-bottom:15px; }
#Content .floatRight .blocks .getInTouch h2 span { display:block; background:url(/images/mail.gif) left top no-repeat; padding-left:46px; font:bold 16px/23px Arial, Helvetica, sans-serif; }
#Content .callout {padding:15px; border:1px solid #ccc; background-color:#efefef; width:500px;}
#Content ul.linksInner li { list-style-type:none; padding-left:45px; line-height:48px; background:url(/images/doc.png) left center no-repeat; border-bottom:1px dashed #d9d7d7; }
#Content ul.linksInner li.header { background:#b30000; color:#eeeeee;}
#Content ul.linksInner li a { font-weight:bold; }
#Content ul.linksInner li.pdf { background:url(/images/pdf.png) left center no-repeat; }
#Content ul.linksInner li.ppt{ background:url(/images/ppt.png) left center no-repeat; }
#Content ul.linksInner li.video { background:url(/images/video.png) left top no-repeat;}
.videoHref { padding-left: 20px; }
#Content table.blockT {border-top:1px solid #d1d1d1; border-right:1px solid #d1d1d1; }
#Content table.blockT td { border-bottom:1px solid #d1d1d1; border-left:1px solid #d1d1d1; padding:5px 10px; }
#Content table.blockT td.hdr { background:#e1e1e1; color:#333333; }
#Content table.blockT tr:hover { background:#fafafa; }
#Content h4 { color:#b30000; font:bold 16px/30px Arial, Helvetica, sans-serif; margin-bottom:15px; }
.h4like { color:#b30000; font:bold 16px/30px Arial, Helvetica, sans-serif; margin-bottom:15px; }
#Content .questions { font-weight:bold; padding-bottom:100px; }
#Content .questions li { list-style-type:none; background:url(/images/arrow.png) left 8px no-repeat; padding-bottom:10px; padding-left:15px; border-bottom:1px dashed #d1d1d1; margin-bottom:10px; }
#Content .ansBlock { padding:20px; border:1px solid #d1d1d1; background:#f2f2f2; margin-bottom:10px; }
#Content ul.sitemap li { list-style-type:none; padding-left:15px; background:url(/images/arrow.png) left 8px no-repeat; line-height:24px; border-bottom:1px solid #d1d1d1; }
#Content ul.sitemap li ul { margin-bottom:10px; padding-left:40px; }
#Content ul.sitemap li ul li { line-height:24px; background:url(/images/arrow.png) left 8px no-repeat; font-size:14px; border-bottom:0px; }
#Content ul.sitemap li ul li ul li { font-size:10px; color:#999; border-bottom:0px; }
#Content ul.sitemap li ul li ul li a { color:#222; font-style:normal; font-size:12px; }


/* --- Footer ----*/
#Footer { margin-top:45px; }
#Footer .holder { border-top:1px solid #cacaca; background:url(/images/footer-bg.png) center top no-repeat; }
#Footer .floatLeft { padding-top:18px; }
#Footer .floatLeft img { margin-right:5px; }
#Footer .floatRight { line-height:58px; font-size:12px; white-space:nowrap; }

.ColorBlue
{
    color: #000099;
}

.ColorRed 
{ 
    color: #b30000; 
    display:inline; 
}

div.fullscreen {
    display:block;

    /*set the div in the top-left corner of the screen*/
    position:absolute;
    top:0;
    left:0;
	
	/*set the width and height to 100% of the screen*/
    width:100%;
	height:100%;
	
	/*********************************/
	/*THE REST OF THE CSS IS OPTIONAL*/
	/*********************************/
	
	/*give it some background*/
	background:#eee;
	
	/*put the text in the middle*/
	text-align:left;
	padding-top:25%;
}
